<window>

	<id>1116</id>
	<defaultcontrol>5</defaultcontrol>
	<type>dialog</type>

	<controls>

		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>45</posx>
			<posy>98</posy>
			<width>230</width>
			<height>1</height>
			<texture>divider.png</texture>
			<visible>![Window.IsActive(1120) | Window.IsActive(filebrowser) | Window.IsActive(1122) | Window.IsActive(1123)]</visible>
			<animation effect="fade" time="100">VisibleChange</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Profiles</description>
			<type>image</type>
			<posx>22</posx>
			<posy>88</posy>
			<width>290</width>
			<height>59</height>
			<texture>guide-button-focus.png</texture>
			<visible>![Window.IsActive(1120) | Window.IsActive(filebrowser) | Window.IsActive(1122) | Window.IsActive(1123)] + Control.HasFocus(1)</visible>
			<animation effect="fade" start="30" time="275" reversible="false">visible</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Profiles Label Button</description>
			<type>button</type>
			<id>1</id>
			<posx>22</posx>
			<posy>88</posy>
			<width>290</width>
			<height>59</height>
			<texturefocus>-</texturefocus>
			<texturenofocus>-</texturenofocus>
			<onclick>XBMC.ActivateWindow(34)</onclick>
			<onclick>Dialog.Close(1116)</onclick>
			<onclick>Dialog.Close(PlayerControls)</onclick>
			<pulseonselect>no</pulseonselect>
			<onleft>1</onleft>
			<onright>1</onright>
			<onup>7</onup>
			<ondown>4</ondown>
			<font>font14</font>
			<label>13200</label>
			<textoffsetx>30</textoffsetx>
			<textcolor>FF000000</textcolor>
                        <include>shadow-grey</include>
			<visible>![Window.IsActive(1120) | Window.IsActive(filebrowser) | Window.IsActive(1122) | Window.IsActive(1123)]</visible>
			<animation effect="slide" end="-2,0" time="275" reversible="false">focus</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>45</posx>
			<posy>134</posy>
			<width>230</width>
			<height>1</height>
			<texture>divider.png</texture>
			<visible>![Window.IsActive(1120) | Window.IsActive(filebrowser) | Window.IsActive(1122) | Window.IsActive(1123)]</visible>
			<animation effect="fade" time="100">VisibleChange</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Custom GamerCard</description>
			<type>image</type>
			<posx>22</posx>
			<posy>124</posy>
			<width>290</width>
			<height>59</height>
			<texture>guide-button-focus.png</texture>
			<visible>![Window.IsActive(1120) | Window.IsActive(filebrowser) | Window.IsActive(1122) | Window.IsActive(1123)] + Control.HasFocus(4)</visible>
			<animation effect="fade" start="30" time="275" reversible="false">visible</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Custom GamerCard Label</description>
			<type>button</type>
			<id>4</id>
			<posx>22</posx>
			<posy>124</posy>
			<width>290</width>
			<height>59</height>
			<texturefocus>-</texturefocus>
			<texturenofocus>-</texturenofocus>
			<onclick>XBMC.ReplaceWindow(1122)</onclick>
			<pulseonselect>no</pulseonselect>
			<onleft>4</onleft>
			<onright>4</onright>
			<onup>1</onup>
			<ondown>5</ondown>
			<font>font14</font>
           		<include>190611</include>
			<textoffsetx>30</textoffsetx>
			<textcolor>FF000000</textcolor>
                        <include>shadow-grey</include>
			<visible>![Window.IsActive(1120) | Window.IsActive(filebrowser) | Window.IsActive(1122) | Window.IsActive(1123)]</visible>
			<animation effect="slide" end="-2,0" time="275" reversible="false">focus</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>
		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>45</posx>
			<posy>170</posy>
			<width>230</width>
			<height>1</height>
			<texture>divider.png</texture>
			<visible>![Window.IsActive(1120) | Window.IsActive(filebrowser) | Window.IsActive(1122) | Window.IsActive(1123)]</visible>
			<animation effect="fade" time="100">VisibleChange</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Themes - Custom</description>
			<type>image</type>
			<posx>22</posx>
			<posy>160</posy>
			<width>290</width>
			<height>59</height>
			<texture>guide-button-focus.png</texture>
			<visible>![Window.IsActive(1120) | Window.IsActive(filebrowser) | Window.IsActive(1122) | Window.IsActive(1123)] + Control.HasFocus(5)</visible>
			<animation effect="fade" start="30" time="275" reversible="false">visible</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Themes Label - Custom button</description>
			<type>button</type>
			<id>5</id>
			<posx>22</posx>
			<posy>160</posy>
			<width>290</width>
			<height>59</height>
			<texturefocus>-</texturefocus>
			<texturenofocus>-</texturenofocus>
			<onclick>XBMC.ReplaceWindow(1120)</onclick>
			<pulseonselect>no</pulseonselect>
			<onleft>5</onleft>
			<onright>5</onright>
			<onup>4</onup>
			<ondown>6</ondown>
			<font>font14</font>
			<include>19054</include>
			<textoffsetx>30</textoffsetx>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<visible>![Window.IsActive(1120) | Window.IsActive(filebrowser) | Window.IsActive(1122) | Window.IsActive(1123)]</visible>
			<animation effect="slide" end="-2,0" time="275" reversible="false">focus</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>45</posx>
			<posy>206</posy>
			<width>230</width>
			<height>1</height>
			<texture>divider.png</texture>
			<visible>![Window.IsActive(1120) | Window.IsActive(filebrowser) | Window.IsActive(1122) | Window.IsActive(1123)]</visible>
			<animation effect="fade" time="100">VisibleChange</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Advance Settings</description>
			<type>image</type>
			<posx>22</posx>
			<posy>196</posy>
			<width>290</width>
			<height>59</height>
			<texture>guide-button-focus.png</texture>
			<visible>![Window.IsActive(1120) | Window.IsActive(filebrowser) | Window.IsActive(1122) | Window.IsActive(1123)] + Control.HasFocus(6)</visible>
			<animation effect="fade" start="30" time="275" reversible="false">visible</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Advance Settings Label Button</description>
			<type>button</type>
			<id>6</id>
			<posx>22</posx>
			<posy>196</posy>
			<width>290</width>
			<height>59</height>
			<texturefocus>-</texturefocus>
			<texturenofocus>-</texturenofocus>
			<onclick>XBMC.ReplaceWindow(1123)</onclick>
			<pulseonselect>no</pulseonselect>
			<onleft>6</onleft>
			<onright>6</onright>
			<onup>5</onup>
			<ondown>7</ondown>
			<font>font14</font>
			<include>19058</include>
			<textoffsetx>30</textoffsetx>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<visible>![Window.IsActive(1120) | Window.IsActive(filebrowser) | Window.IsActive(1122) | Window.IsActive(1123)]</visible>
			<animation effect="slide" end="-2,0" time="275" reversible="false">focus</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>45</posx>
			<posy>242</posy>
			<width>230</width>
			<height>1</height>
			<texture>divider.png</texture>
			<visible>![Window.IsActive(1120) | Window.IsActive(filebrowser) | Window.IsActive(1122) | Window.IsActive(1123)]</visible>
			<animation effect="fade" time="100">VisibleChange</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Reset Settings</description>
			<type>image</type>
			<posx>22</posx>
			<posy>232</posy>
			<width>290</width>
			<height>59</height>
			<texture>guide-button-focus.png</texture>
			<visible>![Window.IsActive(1120) | Window.IsActive(filebrowser) | Window.IsActive(1122) | Window.IsActive(1123)] + Control.HasFocus(7)</visible>
			<animation effect="fade" start="30" time="275" reversible="false">visible</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Reset Settings Label Button</description>
			<type>button</type>
			<id>7</id>
			<posx>22</posx>
			<posy>232</posy>
			<width>290</width>
			<height>59</height>
			<texturefocus>-</texturefocus>
			<texturenofocus>-</texturenofocus>
			<onclick>Skin.ResetSettings</onclick>
			<pulseonselect>no</pulseonselect>
			<onleft>7</onleft>
			<onright>7</onright>
			<onup>6</onup>
			<ondown>1</ondown>
			<font>font14</font>
			<include>19057</include>
			<textoffsetx>30</textoffsetx>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<visible>![Window.IsActive(1120) | Window.IsActive(filebrowser) | Window.IsActive(1122) | Window.IsActive(1123)]</visible>
			<animation effect="slide" end="-2,0" time="275" reversible="false">focus</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>45</posx>
			<posy>278</posy>
			<width>230</width>
			<height>1</height>
			<texture>divider.png</texture>
			<visible>![Window.IsActive(1120) | Window.IsActive(filebrowser) | Window.IsActive(1122) | Window.IsActive(1123)]</visible>
			<animation effect="fade" time="100">VisibleChange</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>


	</controls>

</window>